<?php

include("config.php");
$userid = "d6c4ae5873877f40";
$getuser = mysql_query("SELECT parent_email FROM `user_information` WHERE `unique_number` = '".$userid."'");
$resultSet = mysql_fetch_assoc($getuser);
//print_r($resultSet);
echo $resultSet['parent_email'];



?>
